#1 g++ 3.0 compatibility, new .guess .sub

open
nobody
None
5
2001-12-23
2001-12-23
Benoit Joly
No

I dont know if you received my previous email (im
having some trouble with my mail server) but here is a
patch that makes macrosystem to build with g++ 3.0. I
also updated the config.(guess|sub) to make
it build on more architechture.

to apply the patch, cd to the macrosystem directory and
call patch -Np1 < macrosystem-0.51.benoit.joly.patch

Discussion